<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Homework-1</title>
	<link rel="stylesheet" href="Homework-1.css">
</head>
<body>
	
	<nav class="navbar">
		<a class="link1" href="https://www.google.com.ua/search?q=home&oq=home&aqs=chrome.0.69i59l2j69i60l3j0.2078j0j8&sourceid=chrome&ie=UTF-8">HOME</a>
		<a class="link1" href="https://www.google.com.ua/search?ei=gUYYW7jICcqNsgGmrK3YDg&q=PHOTOAPP&oq=PHOTOAPP&gs_l=psy-ab.3..0i10i42k1j0i10k1l5j0i30k1l2j0i10i30k1l2.27224.27224.0.28785.1.1.0.0.0.0.164.164.0j1.1.0....0...1c.1.64.psy-ab..0.1.162....0.QTUyVlJtVfg">PHOTOAPP</a>
		<a class="link1" href="https://www.google.com.ua/search?ei=uEYYW432GYaJmgWwwI9g&q=design&oq=design&gs_l=psy-ab.3..0i67k1l2j0l5j0i67k1j0j0i67k1.27184.29268.0.31005.6.6.0.0.0.0.133.655.2j4.6.0....0...1c.1.64.psy-ab..0.6.653...0i131k1.0.9kuTcqck3fs">DESIGN</a>
		<a class="link1" href="https://www.google.com.ua/search?ei=2EYYW8XoHYGVsAH_-orwBA&q=download&oq=DOWLOAD&gs_l=psy-ab.1.1.0i10k1l10.28357.28357.0.30772.1.1.0.0.0.0.106.106.0j1.1.0....0...1c.1.64.psy-ab..0.1.105....0.tBw0MrN7S6c">DOWLOAD</a>
	</nav> 
	<div class="main">	
		<div class="container">
			
			
			<div class="Photo">
				<img src="pic1.jpg" alt="here should be the pic1">
			</div>
			<div class="text">
				
				<h1>REPRESENT YOUR LIFE WITH A SIMPLE PHOTO</h1>
				
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro, dolore eaque! Eos hic officiis dicta incidunt consequuntur repellendus quas, dolor laboriosam consequatur quibusdam, provident architecto numquam magnam, debitis illum ab asperiores consectetur. Eligendi sunt veniam, distinctio! Illum est ad nesciunt reprehenderit doloribus ipsam accusantium, assumenda distinctio nemo temporibus vel odio qui culpa illo beatae atque eveniet corporis. Magnam error esse aut obcaecati exercitationem minima eveniet dolores architecto? Rerum dolorem, maiores facilis, perspiciatis dolore enim voluptatibus!</p>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repudiandae numquam eaque, itaque quae, expedita molestias velit ratione cumque dicta culpa similique mollitia quis magni inventore aliquid ab fugiat, magnam libero non quibusdam modi dignissimos! Mollitia optio a possimus, sunt reiciendis, dicta temporibus officia rem nam repudiandae autem debitis doloremque delectus numquam, tempore odit consequatur praesentium, ab ex beatae molestias. Ipsa necessitatibus ab distinctio praesentium quis nobis, iste quam vel natus, est ratione in culpa dicta tenetur alias rerum placeat provident nam dolorem eveniet aliquid vero officiis dignissimos quo quas? Adipisci cumque architecto quisquam, in. Fugit beatae vero, nemo omnis nulla dolores suscipit consequatur nobis consectetur. Repellat soluta quasi nobis praesentium reiciendis dolorem repellendus ea facere ad, consequatur cumque cum totam.</p>
				<form action="/get-started">
					<input class="getstarted" type="submit" value="GET STARTED">
				</form>
			</div>
		</div>
	</div>	
	<div class="footer">
		<div class="footer-menu">
			<a class="link2" href="https://www.google.com.ua">CREDITS </a>|
			<a class="link2" href="https://www.google.com.ua">PRIVACY </a>|
			<a class="link2" href="https://www.google.com.ua">OUR TEAMS</a>
		</div>
		
		<span class="copyright">Copyright by phototime - all right reserved</span>
		
		
	</div>
	
	
</body>
</html>